• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

Installation de pkg Amplitube impossible sur Catalina

Tibawbaw

Membre junior
16 Octobre 2011
19
0
34
Bonjour,

J'ai un problème avec l'installation d'un paquet de type .pkg, voici l'erreur rencontrée :



Quelqu'un a une idée ?

Merci !
 

edenpulse

Membre confirmé
10 Août 2010
396
68
Ben c'est écrit. Le programme n'est pas compatible avec ta version de macOS.
Des indications seraient les bienvenues....
- Quel version de macOS?
- Quel est le programme?
 

Tibawbaw

Membre junior
16 Octobre 2011
19
0
34
Merci de ta réponse.

J'ai indiqué dans les tags qu'il s'agissait de Catalina, la dernière mise à jour.

Pour l'application, il s'agit d'Amplitube 4.9, normalement la dernière version en date...

--------------------------------
Note du modérateur de service (ici Aliboron) :

Titre modifié en conséquence, pour plus de clarté... :coucou:
 
Dernière édition par un modérateur:

Aliboron

Chercheur de son
Modérateur
Club MacG
1 Janvier 2008
12 951
651
Toulouse.cong
faq.office.macintosh.free.fr
La réponse est assez clairement donnée sur le site de l'éditeur :
Will my IK products work on the latest macOS 10.15 (Catalina)?
We urge all IK users not to install macOS 10.15. Our team is currently working on full compatibility for our products.​
 
  • J’aime
Réactions: Tibawbaw